
--ADD a new Column to the Vendors table
ALTER TABLE Vendors
ADD vend_phone CHAR(20) NULL

--review the Vendors table
SELECT *
FROM Vendors

--DROP the vend_phone Column for the Vendors table
ALTER TABLE Vendors
DROP COLUMN vend_phone